Subject: [bug#76208] gnu: grub: build from git source.

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Wed, 12 Feb 2025 02:47:41 +0100

Hi again,

I've now tested this patch set with grub-coreboot and it booted fine (I
tested with LUKS1+LVM2+ext4 on a ThinkPad X200).

I'll probably try a bit more tests by generating some rootfs with GRUB
on the MBR.

However I don't have x86_64 UEFI computers at home, so if I also need to
test on UEFI x86_64 it will take more time until I ask a friend who
has a computer like that.

I might be able to test on ARM too but this is also not straightforward
so it might also take more time (probably more than x86).

Denis.